﻿ body { background-color: #fff; color: #282828;}
        .W-header { height: 80px; background-color: #1890FF;}
        .W-logo { float: left; margin: 18px 0; height: 44px;}
        .W-header::after { content: ""; clear: both;}
        .W-container { width: 1180px; padding: 0 10px; margin: 30px auto;}
        .W-container::after { content: ""; clear: both;}
        .sidebar { float: left; width: 240px;    position: fixed}
        .subnav { border: 1px solid #e5e5e5; background-color: #fff; margin-bottom: 20px; box-sizing: border-box; padding: 20px 0;}
        .subnav .subnav-title { font-size: 18px; font-weight: bold; color: #282828; border-left: 4px solid #1890FF; padding-left: 16px; line-height: 20px; margin-bottom: 10px;}
        .subnav ul { list-style: none; padding: 0; margin: 0;}
        .subnav li a { display: block; font-size: 16px; line-height: 32px; color: #404040; padding: 0 20px; transition: all .3s;}
        .subnav li a:hover, .subnav .active a:hover { background-color: #F5F8FF; color: #0072DC; padding-left: 35px; transition: all .3s;}
        .subnav .active a { background-color: #F5F8FF; color: #0072DC;}
        .promptbar { background-color: #F5F8FF; padding: 10px; color: #404040;border-radius: 5px;margin-top: 10px;}
        .promptbar p.text-red { color: #FF0300;}
        .promptbar p.text-txt { font-weight: bold;}
        .main-content { margin-left: 260px;}
        .W-block { padding-bottom: 10px;}
        .A-title { border-top: 1px solid #e5e5e5; height:40px;cursor:pointer;}
        .A-title h3 { display: inline-block; border-top: 1px solid #1890FF; padding: 10px 20px 0 0; margin: -2px 0 0 0; line-height: 24px;width:260px;}
        .W-table { margin: 20px 0; width: 100%; border-spacing: 0; border-collapse: collapse;}
        .W-table td { border: 1px solid #e5e5e5;}
        .W-table td.disable { background-color: #fafafa; color: #999; padding: 10px;}
        .W-table a { display: block; color: #282828; padding: 10px;}
        .W-table a:hover { background-color: #F5F8FF; color: #0072DC;}  
        .A-title1 h2 { font-size: 16px;display: inline-block;padding: 10px 0px 0 24px; line-height: 0px;}
        p{font-size: 14px;}
        .S-table td{border: 0px solid #e5e5e5;font-size: 14px;width:200px ;
    padding-left: 30px;
    padding-top: 20px;
        font-weight: bold;
    font-family: monospace;text-decoration: underline;}
.tbzy{  
    padding-top: 30px;
    display: inline-block;
    float:right;    
    color: white;
    }
    .sear_sel {
        border: 2px solid #B3DBF7;
    height: 40px;
    border-radius: 5px;
        }
    .bar6 input {
	border:2px solid #B3DBF7;
	border-radius:5px;
	background:transparent;
	top:0;
	right:0;
	    width: 66%;
    height: 34px;
}

 
.bar6 button {
	background:#1890FF;
	border-radius:0 5px 5px 0;
	width:60px;
	top:0;
	right:0; 
    height: 34px;
}
.bar6 button:before {
	content:"搜索";
	font-size:13px;
	color:#F9F0DA;
}

.S-table a {
    color: #000000;
    font-size:14px;
    text-decoration: none;
    background-color: transparent;
    font-family: monospace;
}
 
.S-table a:hover 
{ 
    color: darkslategray;
    font-size:14px;
    text-decoration: none;
    text-decoration: underline;
}
.S-table a:active 
{
    color: darkslategray;
    font-size:14px;
    text-decoration: none;
    }
